/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Benvenuto su Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Per ricordare tutto e sfruttare al meglio Evernote, segui questi suggerimenti.";



/* Checklist item "Create notes": name */
"100-name" = "Crea note";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Crea note";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Aggiungi testo, immagini, caselle di controllo, documenti, audio e altro ancora, anche quando sei offline.";



/* Checklist item "Search your notes": name */
"101-name" = "Cercare le note";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Cercare le note";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Immetti le parole chiave per cercare le note per contenuto, posizione e altro ancora. Evernote trova addirittura il testo digitato e scritto a mano all'interno delle immagini.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Sincronizza il tuo account Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote si sincronizza automaticamente.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Accedi alle note in qualsiasi momento, ovunque e su tutti i dispositivi mobili.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Imposta promemoria";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Imposta promemoria";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Imposta i promemoria per posizionare le note alla parte superiore dell'elenco. Aggiungi le date di scadenza per ricevere e-mail di notifica e promemoria. Al termine, contrassegna le note con “Fatto”.";



/* Checklist item "Share notes": name */
"105-name" = "Condividi note";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Condividi questa nota in Work Chat";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Ricevi commenti da amici e colleghi senza lasciare Evernote. Oppure, crea un link per condividere questa nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Benvenuto su Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Per ricordare tutto e sfruttare al meglio Evernote, segui questi suggerimenti.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Crea Collegamenti";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Crea Collegamenti";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Trascina note, taccuini o tag sulla barra laterale per creare facilmente collegamenti accessibili.";



/* Checklist item "View your notes by location": name */
"201-name" = "Visualizza le note in base alla posizione";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Visualizza le note in base alla posizione";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Sfoglia le note in base alla posizione in cui erano state create con la stupenda vista Atlante.";



/* Checklist item "Work together": name */
"202-name" = "Lavoro di gruppo";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Lavoro di gruppo";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Condividi i taccuini con amici, familiari e colleghi per fare di più, insieme.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Cerca le note più rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Cerca le note più rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Visualizza i risultati della ricerca suggeriti ancor prima di aver finito di digitare.";
